<?php
$image_load_num=0;

$image_error="0";
//define a maxim size for the uploaded images in Kb

//This function reads the extension of the file. It is used to determine if the
// file  is an image by checking the extension.
 function getExtension($str) {
         $i = strrpos($str,".");
         if (!$i) { return ""; }
         $l = strlen($str) - $i;
         $ext = substr($str,$i+1,$l);
         return $ext;
 }


 $errors=0;
//checks if the form has been submitted

 	//reads the name of the file the user submitted for uploading
 	$image=$_FILES['image']['name'];
 	//if it is not empty
 	if ($image) 
 	{
 	//get the original name of the file from the clients machine
 		$filename = stripslashes($_FILES['image']['name']);
 	//get the extension of the file in a lower case format
  		$extension = getExtension($filename);
 		$extension = strtolower($extension);
		$extensionx=$extension;


 if (($extension != "jpg") && ($extension != "jpeg") && ($extension !=
 "png") && ($extension != "gif")) 
 		{
		//print error message
 			echo '<div class=false> (jpg , jpeg ,png) الموقع يسمح بامتدادت الصورة الاتية </div>';
 			$image_error="1";
 			$errors=1;
 			
 		}
 		else
 		{

$size=filesize($_FILES['image']['tmp_name']);


$newname=$src.'img_'.$img_id.".".$extension;
//echo  $newname;
//we verify if the image has been uploaded, and print error instead
$copied = copy($_FILES['image']['tmp_name'], $newname);
if (!$copied) 
{

echo '<div class=false>لم يتم رفع الصورة</div>';
$image_error="1";
}else{

echo "<div class='true'>تم رفع الصورة</div>";	

}
}}
	
for($i=1;$i<=4;$i++){
if($_FILES["image$i"]['tmp_name']!=''){

//////*/
$image_load_num++;

 $errors=0;
//checks if the form has been submitted

 	//reads the name of the file the user submitted for uploading
 	$image=$_FILES["image$i"]['name'];
 	//if it is not empty
 	if ($image) 
 	{
 	//get the original name of the file from the clients machine
 		$filename = stripslashes($_FILES["image$i"]['name']);
 	//get the extension of the file in a lower case format
  		$extension = getExtension($filename);
 		$extension = strtolower($extension);
		$extensionx=$extension;


 if (($extension != "jpg") && ($extension != "jpeg") && ($extension !=
 "png") && ($extension != "gif")) 
 		{
		//print error message
 			echo '<div class=false> (jpg , gif ,png) الموقع يسمح بامتدادت الصورة الاتية </div>';
 			$image_error="1";
 			$errors=1;
 			
 		}
 		else
 		{

$size=filesize($_FILES["image$i"]['tmp_name']);


$newname=$src.'img_'.$img_id."_$i.".$extension;
//echo  $newname;
//we verify if the image has been uploaded, and print error instead
$copied = copy($_FILES["image$i"]['tmp_name'], $newname);
if (!$copied) 
{

echo '<div class=false>لم يتم رفع الصورة</div>';
$image_error="1";
}else{

echo "<div class='true'>تم رفع الصورة</div>";	

}
}}


/////////*/////////	
	

}}	
	
?>